Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12068/?format=api
{ "ob_id": 12068, "uuid": "23ec690c7008ace0e2c75b09633f3846", "title": "NCEO Theme 4: Changing Water Cycle and Hazardous Weather", "abstract": "This Theme in the National Centre for Earth Observation aims to use high-resolution models and EO data to understand the processes governing storms and floods and to improve capability to forecast them.\n\nIts priorities are to:\n- Develop data-assimilation techniques that incorporate satellite and ground-based measurements into high-resolution models\n- Improve water and flooding models\n- Exploit data from upcoming missions such as Global Precipitation Measurement (GPM) and EarthCARE", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8238/?format=api" ], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5002/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46021/?format=api" ] }